package notify

import "git.marketally.com/tutus-one/tutus-chain/pkg/interop/runtime"

// Value is the constant we use.
const Value = 42

// EmitEvent emits some event.
func EmitEvent() {
	emitPrivate()
}

func emitPrivate() {
	runtime.Notify("Event")
}
